/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */

.grecaptcha-badge {
	opacity: 0;
	top: -100px;
}

/* Formulario newsletter */
.newsletterform {
	width: 100%;
}

.newsletterform .fila1 {
	display: flex;
	flex-wrap: nowrap;
}

.newsletterform .fila1 .dato {
	width: calc(100% / 3);
	padding: 5px;
}

.newsletterform .fila1 .dato input {
	width: 100%;
}

.newsletterform .fila2 .dato {
	font-size: 12px;
	color: #fff;
}

.newsletterform .fila2 .dato label span,
.newsletterform .fila2 .dato p,
.newsletterform .fila2 .dato p a {
	color: #fff !important;
}

@media screen and (max-width:667px) {
	.newsletterform .fila1 {
		flex-wrap: wrap;
	}
	.newsletterform .fila1 .dato {
		width: 100%;
	}
}
/* FIN Formulario newsletter */

/* Formaulario contacto */
.formulario {
	width: 95%;
	margin: 0 auto !important;
}

.formulario .fila1 p {
	margin: 0;
}

.formulario .fila2 {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
}

.formulario .fila2 .col {
	width: calc(100% / 2);
	padding: 10px;
}

.formulario .fila2 .col br {
	display: none;
}

.formulario .fila2 .col textarea {
	height: 180px;
}

.formulario .enviar p {
	text-align: center;
}
/* FIN Formulario contacto */
